## prism-webapp-googletasks 1.1

=== debian/changelog ===
prism-webapp-googletasks (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 22 Jan 2010 10:35:05 +0100
