=== debian/control ===
Source: prism-webapp-googletasks
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-googletasks
Architecture: all
Depends: prism
Homepage: https://mail.google.com/tasks/canvas
Description: Google Tasks WebApp for Prism
 Google Tasks WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
